import styled from 'styled-components';
import React from 'react';
import { FlexCallIcon, SpokePhoneIcon } from '../../../../../../assets/icons';

function CallCustomer() {
  return (
    <Container>
      <FlexCallIcon />
      <SpokePhoneIcon />
    </Container>
  );
}

const Container = styled.div`
  display: flex;
  gap: 7px;
`;

export default CallCustomer;
